<?php
$z[0]=Array("field","侗布,侗布介绍,通道特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","侗布侗族妇女擅长纺纱、织布。建国前侗族家家户户都有木制纺纱机和织布机。侗族的衣料多为自织自染的“侗布”，有粗纱、细纱之分。侗布结实耐用，染色青蓝鲜艳。其印染工序繁多，一是用蓝靛（采用自种的蓼蓝草叶加石灰泡制而成的染料）染三、四道（每道染后清",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","侗布_通道特产侗布",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　侗布\n</p><p>　　侗族妇女擅长纺纱、织布。建国前侗族家家户户都有木制纺纱机和织布机。侗族的衣料多为自织自染的“侗布”，有粗纱、细纱之分。侗布结实耐用，染色青蓝鲜艳。其印染工序繁多，一是用蓝靛（采用自种的蓼蓝草叶加石灰泡制而成的染料）染三、四道（每道染后清洗晒干），方变蓝色；二是将蓝色布再用皮、猴粟皮、朱砂根块等，捣烂挤汁染成青色；三是又用蓝靛继续加染多次，使布景出青而带红的颜色；四是用牛皮赘胶又浆染一遍。使布质硬挣不退色。青年妇女喜欢穿既柔软又为青底带红的布衣，还有用薯根块作料蒸布匹二小时许即成。\n</p><p>　　侗毯、侗帕、花带\n</p><p>　　侗毯、侗帕在木制织布机上用竹片针挑引梭手织而成，工艺十分复杂。有飞禽走兽，昆虫及各种花草图案，色彩鲜艳，线条清晰，朴素美观大方。花带不用机织，其经纬线编配后，一端套在腰带上，一端勾住脚拇指，手持竹片挑织而成。除自家用外，过去侗家姑娘多以花带作定情信物。",534,1365);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XJ4P4110-25053.gif",1367,1452);
$z[7][4]['name']="litpic";

?>